<div class="col-lg-4 col-md-6 pt-2 post-card">
  <a href="{{ .Params.ExternalLink | default .RelPermalink }}" class="post-card-link">
    <div class="card">
      <div class="card-head">
        <img class="card-img-top" src='{{ partial "helpers/get-hero.html" . }}'
          alt="Card image cap"
        />
      </div>
      <div class="card-body">
        <h5 class="card-title">{{ .Title }}</h5>
        <p class="card-text post-summary"> {{ .Summary }}</p>
      </div>
      <div class="card-footer">
        <span class="float-left">{{ .Date.Format "January 2, 2006" }}</span>
        <a href="{{  .Params.ExternalLink | default .RelPermalink }}" class="float-right btn btn-outline-info btn-sm">Read&nbsp;&nbsp;
          {{ if .Params.ExternalLink}}
            <span class="float-right fas fa-external-link-alt"></span>
        {{ end }}</a>
      </div>
    </div>
  </a>
</div>
